This project contains 2 outdated development dependencies.

Crate ahash

Dependencies

(6 total, all up-to-date)

CrateRequiredLatestStatus
 atomic-polyfill^1.0.11.0.3up to date
 cfg-if^1.01.0.0up to date
 const-random^0.1.120.1.18up to date
 getrandom^0.2.70.2.15up to date
 once_cell^1.13.11.19.0up to date
 serde^1.0.1171.0.203up to date

Dev dependencies

(9 total, 2 outdated)

CrateRequiredLatestStatus
 criterion^0.3.20.5.1out of date
 fnv^1.0.51.0.7up to date
 fxhash^0.2.10.2.1up to date
 hashbrown^0.12.30.14.5out of date
 hex^0.4.20.4.3up to date
 no-panic^0.1.100.1.30up to date
 rand^0.8.50.8.5up to date
 seahash^4.04.1.0up to date
 serde_json^1.0.591.0.117up to date